<theme>
	<formatVersion>4</formatVersion>

	<view name="system">
		
		
		<text name="info1" extra="true">
			
			<text>Philips, Magnavox</text>
		</text>
		<text name="info2" extra="true">
			<text>Console</text>
		</text>
		<text name="info3" extra="true">
			<text>1991</text>
		</text>
		
		
   </view>
</theme>
